Tutor for older K8s version (OKD/Openshift)

Hi everyone!

Is there a possibility to run Tutor and Open edX on older versions of Kubernetes (1.11 for example)?
My task is to deploy Open edX on OKD 3.11 (there is K8s 1.11 available).
Maybe there is an older release compatible with older k8s versions?

Kind regards
ThickDrinkLots

Did you try to run tutor with k8s 1.11? If yes, what error did you face?